Bug 10043 - Падает с alterator-2.9-alt0.8
: Падает с alterator-2.9-alt0.8
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/alterator-services)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-09-26 19:44 by
Modified: 2006-12-17 23:28 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-09-26 19:44:55
Падает с alterator-2.9-alt0.8
------- Comment #1 From 2006-09-27 13:25:53 -------
Знаю и уже починил -- хотел доразбираться с gear, поскольку в git уже запихал
:-)
------- Comment #2 From 2006-10-02 15:23:43 -------
fixed in 1.1-alt1